README for WebJames SAPI module 
by Alex Waugh <alex@alexwaugh.com>

This is a SAPI module for the WebJames HTTP server, which runs on the
RISC OS operating system.


DOWNLOADS

A recent (February 2002 or later) version of the GCCSDK cross compiler
http://www.hard-mofo.dsvr.net/

WebJames 0.35 or later
http://www.webjames.alexwaugh.com/


BUILDING

$ cd php5
$ ./configure \
	--host=arm-riscos-aof \
	--with-webjames=../webjames/src \
	--with-config-file-path=/Choices: \
	other PHP options
$ make install
$ cd ../webjames
$ ./configure --enable-php
$ make
